### Function

# FwupdPlugin struct_cab_header_reserve_get_rsvd_block

#### Declaration [src]

    guint8
    fu_struct_cab_header_reserve_get_rsvd_block (
      const FuStructCabHeaderReserve* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructCabHeaderReserve`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint8`

No description available.